<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateOtiFlujosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('oti_flujos', function (Blueprint $table) {
            $table->id();
            $table->integer('oti_id')->nullable();
            $table->integer('status')->nullable();
            $table->integer('time')->nullable();
            $table->integer('producto_sector_id')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('oti_flujos');
    }
}
